@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
    font-family: 'poppins', sans-serif;
  }

}

body {
  font-family: 'poppins', sans-serif;
}

/*Global Tags*/

h1 {font-size: 2.5rem;
font-weight: 700;
color: rgba(35, 35, 85);
}

span {
    font size: .9rem;
    color: #757373;
}

h6 {
    font-size: 1.1rem;
    color: rgb(24, 24, 49);

}
/* Navigation */

.nav{

    Padding:0 50px;
    width: 100% ;
}

.flex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    
}

.navbar-one {
    background-color: rgb(2, 2, 55);
    height: 10px;
}

.left > div + div{
  margin-left: 40px;
}

.right > div{
margin-left: 20px;
cursor: pointer;
}



nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1vw 6vw;
    box-shadow: 2px 2px 10px rgba(238, 238, 238, 0.15);
}


nav img {
    cursor: pointer;
}

nav .navigation{
  display: flex ;
}

#menu-btn {
  width: 30px;
  height: 30px;
  display: none;
}

#menu-close{
  display: none;
  font-size: 1.6rem;
  color: white;
  padding: 30px 0 20px 20px;
}

nav .navigation ul {display: flex;
justify-content: flex-end;
align-items: center;}

nav .navigation ul li { list-style: none;
margin-left: 30px;}

nav .navigation ul li a {
    text-decoration: none; color: black;
    font-size: 15px; font-weight: 500;
    transition: 0.3s; ease;
}

nav .navigation ul li a.active,
nav .navigation ul li a:hover{
    color:darkblue;
}

.container{
    display: flex;
    position: relative;
 
}
.box1{
    width: 40%;
    height: 78vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    background-image: linear-gradient(rgba(9,5,54,0.3), rgba(5,4,46,0.7)), url(Images/Blue\ Geometric.jpg);
}
.box1 h1{
text-align: center;
font-size: 30px;
font-weight: 900;
color: rgb(170, 241, 241);
letter-spacing: 1px;
}   



.box1 p{
    font-style: oblique;
    font-size: 17px;
    text-align: center;
    width: 100%;
    color: #ffffff;
    line-height: 25px;

}  

.box1 .btn{
    margin-top: 30px;
}
.box1 a{
   
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: floralwhite;
    font-weight:600 ;
    border-radius: 5px;
    text-align: center;
    justify-content: center;

}

.box1 a.blue{
    color: #ffffff;
    background: #0f3a80;
    text-align: center;
    justify-content: center;
    
}

.box1 a.blue:hover{
    color: #aab4c5;
}
.box2{
    width: 60%;
    height: 67vh;
    background-image: url(Images/house\ 2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 15s;
    padding: 40px 40px ;
    float: right;
    

    animation-name: animate;
   adding-top: 30px; animation-direction: alternate-reverse;
    animation-duration: 10s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-timing-function: ease-in-out;
 }   

 @keyframes animate{
    0%{
        background-image: url(Images/P&A\ Work11.jpg);
        animation-timing-function: linear;
    }
    20%{
        background-image: url(Images/house\ 2.jpg);
        animation-timing-function: ease-in;
    }
    40%{
        background-image: url(Images/P&A\ Work7.jpg);
        animation-timing-function: step-end;
    }
    60%{
        background-image: url(Images/P&A\ Work13.jpg);
        animation-timing-function: ease-in-out;
    }
 }  




.row {
    padding: 50px 50px 75px 100px;
    width: 80%;
    max-width: 1170px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid gap: 50px 30px;
}

.row .left {    
    overflow: hidden;
}

.row .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;

}

.row .left:hover img {
    transform: scale(1.25);
}

.row .right {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-left: 30px;
}
.row .right .content {
    padding: 1px 5px 20px 20px;
    
}


.row .right .content p{
    font-size: 16px;
    line-height: 26px;
    text-align: justify; 
}

.row .right .content .read-more {
    display: inline-block;
    padding: 10px 10px ;
    color: blue;
    font-size: 19px;
    text-decoration: none;
    border-radius: 25px;
    margin-top: 15px;
    transition: 0.3s ease;
}

.row .right .content .read-more:hover{
    background-color: black;
}
.section2 .section-title{
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    margin-top: -25px;
}
.card-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
    margin-top: 50px;
   padding-right: 1%;
}

.card {
    width: 325px;
    margin-top: -25px;
    border-radius: 10px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    transition: transform 0.6s}
.card:hover{
    transform: translateY(-20px);}



.card img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.card-content h1 {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}

.section-title {
    position: relative;
    max-width: 500px;
    margin: 100px auto;
    text-align: center;
  }
  
  .section-title:before{
    content:" ";
    height: 5px;
    width: 60px;
    background: #f1cd8f;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
  }
  
  .section-title:after{
    content:" ";
    height: 5px;
    width: 60px;
    background: #f1cd8f;

    display: block;
    position: absolute;
    top: 50%;
    right: 0;
  }

  .card-container1{
    padding: 10px 40px 40px 680px;
  }

  .card-container1 .read-more {
    display: inline-block;
    padding: 10px 20px ;
    color: blue;
    font-size: 19px;
    text-decoration: none;
    border-radius: 25px;
    margin-top: 15px;
    transition: 0.3s ease;
}

.card-container1 .read-more:hover{
    background-color: black;
}

.copyrighttext {
    width: 100%;
    background: #333333;
    padding:1px;
    text-align: center;
    color: #a89e9e;
    box-sizing: border-box;
}
/* footer */

footer{
  box-sizing: border-box;
  background-color: black;
  position: relative;
  width: 100%;
  
}

.container2{

display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
min-width: 250px;
padding: 1 3rem;
margin-top: 30px;

}

.row1{
display: flex;
justify-content: space-between;
align-items: center;
padding: 1 2rem;
}

.col1{
min-width: 250px;
color: #ffff;
font-family: poppins;
padding: 20px 40px 20px 40px;

}

.col1 h3{
  color: #ffff;
  margin-bottom: 25px;
  position: relative;
  cursor: pointer;
}

.col1 h3::after{
  content: '';
  height: 3px;
  width: 50px;
  background-color: #3da4ff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

.col1 h3:hover::after{
  width: 30px;
}

.social a{
background: #364a62;
display: inline-block;
margin-right:10px ;
width: 40px;
height: 40px;
}
.col1 .social a i{
color: #e7f2f4;
padding: 10px 12px;
font-size: 20px;

}

.col1 .social a i:hover{
  transform: scale(1.5);
  filter: grayscale(25);
}

.col1 .links a{
  display: block;
  text-decoration: none;
  color: #f2f2f2;
  margin-bottom: 5px;
  position: relative;
  transition: 0.3s ease;
}
.col1 .links a:before{
  content: '';
  height: 16px;
  width: 3px;
  background-color: #3da4ff;
  position: absolute;
 top: 5px;
 left: -10px;
  transition: 0.5s ease;
  opacity: 0;
}

.col1 .links a:hover a::before{
  opacity: 1;
}

.col1 .links a:hover{
  transform: translateX(-8px);
  color: #f1cd8f;
}

.col1 .contact-details{
  color: #ffff;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
}

.col1 .contact-details a{
  display: block;
  text-decoration: none;
  color: #f2f2f2;
  margin-top: px;
  margin-left: auto;
  margin-right: auto; }
  .col1 .contact-details ul{
      padding: 0;
  }

.col1 .contact-details ul li {
  display: block;
  text-decoration: none;
  color: #f2f2f2;
  margin-bottom: 5px;
  position: static;
  transition: 0.3s ease;
padding: 0;

}

.col1 .contact-details ul li i{
  margin-right: 10px;
  color: #f2f2f2;
  
  
  
}

.col1 .contact-details span {
  margin-right: 10px;
  text-decoration: none;
  color: #f2f2f2;
 
}

.col1 .contact-details a:hover{
  transform: translateY(-5px);
  background-color: #3f71ea;
}



/*AboutUs*/
.section{
padding: 2rem 9%;
}

.Aboutus{
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 30vh;
    background-image: linear-gradient(rgba(155, 197, 155, 0.3), rgba(71, 71, 71, 0.7)),url(Images/archit1.jpg);
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    padding-top: 40px;
   

}
.Aboutus .content{
    max-width: 50rem;
}

.Aboutus .content h3{
    font-size: 40px;
    color: #ffffff;

}



.Abouttext {
    padding: 50px 50px 50px 100px;
    width: 80%;
    max-width: 1190px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid gap: 50px 30px;
}

.Abouttext .Aboutimg {
    overflow: hidden;   
    border-radius: 8px;
}

.Abouttext .Aboutimg:hover img {
    transform: scale(1.1);
    
}


.Abouttext .text{
    padding: 1px 1px 30px 50px;
   
}
 
.Abouttext .text h2{
    color: #29303B;
    padding-bottom: 3px;
    margin-top: 0;
    }
    
    .Abouttext .text p{
        color: #686f7a;
       font-weight: 300;
       font-size: 16px;
    line-height: 26px;
    text-align: justify;
    margin-top: 0;
        }
    
        .Abouttext .text .intro-list{
            color: #0f3a80;
           font-weight: 300;
            }

            .content-title {
                position: relative;
                max-width: 250px;
                margin: 10px auto;
                text-align: center;
    
              }
              
              .content-title:before{
                content:" ";
                height: 5px;
                width: 50px;
                background: #408089;
                display: block;
                position: absolute;
                top: 30%;
                left: 0;
              }
            
              
              .content-title:after{
                content:" ";
                height: 5px;
                width: 50px;
                background: #408089;
                display: block;
                position: absolute;
                top: 30%;
                right: 0;
              }

       .core{
        background-image:linear-gradient(rgba(9,5,54,0.3), rgba(5,4,46,0.7)), url(Images/Transparent\ BG.jpg);
            display: flex;
            align-items: center;
            min-height: 40vh;
            flex-direction: column;
        justify-content: center;
        background-size: cover;
        background-position: center;
        box-sizing: border-box;
        padding-top: 40px;
        
        }      
                

       .corevalue{
        width: 1200px;
        margin: auto;
        display:flex;
        justify-content:space-around;
        transition-property: width;
        transition-duration: 2s;
        transition-timing-function: linear;
        transition-delay: 0.2s;
       }
       .corevalue:hover{
        width: 300px;

       }

       .container3 h1{
        font-size: 28px;
        margin-bottom: 15px;
        text-align: center;
        color: #ffffff;
        justify-content: center;
        border-bottom-left-radius: 25px;
        border: 2px solid rgb(255, 255, 255);
        padding: 10px;
        border-bottom-left-radius: 25px;
       }

       .container3 p{
        width: 190px;
        margin: auto;
        padding: 15px;
        margin-bottom: 15px;
        color: #ffdda3;
        justify-content: center;
        text-align: left;
       }
      
       .container3 .list1{
        width: 190px;
        margin: auto;
        padding: 15px;
        margin-bottom: 15px;
        color: #ffdda3;
        
       }
      
   .list1 li{
    width: 190px;
    margin: auto;   
    list-style-type: none;
    position: relative;
    justify-content: center;
    text-align: justify;
    padding: 5px;
   }

   .list1  li:before {
    content: '✓';
    padding: 15px;
  }

  /*OurServices*/

  .section{
    padding: 2rem 9%;
    }
    
    .Our-services{
        display: flex;
        align-items: center;
        width: 100%;
        min-height: 30vh;
        background-image: linear-gradient(rgba(155, 197, 155, 0.3), rgba(71, 71, 71, 0.7)),url(Images/archit1.jpg);
        flex-direction: column;
        justify-content: center;
        background-size: cover;
        background-position: center;
        box-sizing: border-box;
        padding-top: 40px;
    }
    
    .Our-services .content1{
        max-width: 50rem;
    }

    .Our-services .content1 h3{
        font-size: 40px;
        color: #ffffff;
    }

      /*OurServices section*/

      .service-container{
        display: grid;
        justify-content: space-between;
        padding: 5vw;
        background-color: #def7e8;
        
      }

      .service-container .service1{
        width: 100%;
        max-width: 2000px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid gap: 50px 50px;
      }
      
      .service-container .service1 img{
        width: 100%;
        overflow: hidden;
        border-radius: 19px;
        cursor: pointer;
        transition-delay: 0.5s;

      }
    .service-container .service1 .post:hover img{
        transform: scale(0.9);
    }
      .service-container .service1 .post{
        padding: 1px 30px 30px 75px;
      }

      .service-container .service1 .post h3{
        color: darkgreen;
        padding-bottom: 15px;
        text-align: center;
      }

      .service-container .service1 .post p{
        color: #686f7a;
        font-weight: 300;
        font-size: 16px;
     line-height: 26px;
 
      }
      .card-container3 {
        text-align:center ;
        justify-content: center;
      }

     
      .card-container3 .Contact-Us {
        display: inline-block;
        padding: 10px 20px ;
        color: rgb(5, 41, 11);
        font-size: 20px;
        font-weight: 900;
        text-decoration: none;
        border-radius: 25px;
        margin-top: 15px;
        transition: 0.3s ease;
        background-color: rgb(74, 126, 108);
        font-family: "Times New Roman", Times, serif;
    }
    
    .card-container3 .Contact-Us:hover{
        background-color: rgb(222, 230, 219);
    }
    
      /*Gallery*/

      .Gallery{
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin: 15px 0;
      }

      .Gallery .img{
        width: 320px;
        height: 300px;
        margin: 10px 0;
      }

      .container4 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: 40px 20px 0 20px;
      }

      .container4 .heading{
        width: 50%;
        padding-bottom: 50px;
      }

      .container4 .heading h3{
        font-size: 3em;
        font-weight: bolder;
        padding-bottom: 10px;
        border-bottom: 3px solid #222;
      }

      .container4 .heading h3 span{
        font-weight: 100;
      }

      .container4 .box{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        
      }

      .container4 .box .dream{
        display: flex;
        flex-direction: column;
        width: 32.5%;
      }

      .container4 .box .dream img{
        width: 100%;
        padding-bottom: 15px;
        border-radius: 5pxs;
        transition: transform 0.6s
      }

      .dream:hover{
        transform: translateY(-40px);
      }

      .container4 .btn4{
        margin: 40px 0 70px 0;
        background: #0f0835;
        padding: 15px 40px;
        border-radius: 50px;
      }

      .container4 .btn4 a{
        color: #fff;
        font-size: 1.3em;
        text-decoration: none;
        font-weight: bolder;
        letter-spacing: 1px;
      }


      /*ContactUs*/
.section{
    padding: 2rem 9%;
    }
    
    .Contactus{
        display: flex;
        align-items: center;
        width: 100%;
        min-height: 30vh;
        background-image: linear-gradient(rgba(155, 197, 155, 0.3), rgba(71, 71, 71, 0.7)),url(Images/archit1.jpg);
        flex-direction: column;
        justify-content: center;
        background-size: cover;
        background-position: center;
        box-sizing: border-box;
        padding-top: 40px;
       
    
    }
    .Contactus .content2{
        max-width: 50rem;
    }
    
    .Contactus .content2 h3{
        font-size: 40px;
        color: #ffffff;
    
    }
    
  
    .location{
        width: 80%;
        margin: auto;
        padding: 80px 0;
    }
    
    .location iframe{
        width: 100%;
    }

      
      .container7 {
        max-width: 1098px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    
      }
      
      .row7  {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #686f7a;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
       
      }
      
      .contact-info {
        width: 30%;
     
      }
      
      .contact-info-item {
        display: flex;
        margin-bottom: 10px;
        margin-top: 10px;
      }
      
      .contact-info-icon {
        height: 40px;
        width: 40px;
        background-color: #fff;
        text-align: center;
        border-radius: 40%;
      }
      
      .contact-info-icon i {
        font-size: 20px;
        line-height: 40px;
        margin-top: 2px;
      }
      
      .contact-info-content {
        margin-left: 20px;
         
     
      }
      
      .contact-info-content h4 {
        color: #1da9c0;
        font-size: 1.4em;
        margin-top: 2px;
        margin-bottom: 0%;
      }
      
      .contact-info-content p {
        color: #010101;
        font-size: 1em;
       margin-top: 2px;
      }
      
      .contact-form {
        background-color: #fff;
        padding: 40px;
        width: 45%;
        padding-bottom: 10px;
        padding-top: 10px;
      }
      
      .contact-form h2 {
        font-weight: bold;
        font-size: 2em;
        margin-bottom: 10px;
        color: #333;
      }
      
      .contact-form .input-box {
        position: relative;
        width: 100%;
        margin-top: 10px;

      }
      
      .contact-form .input-box input,
      .contact-form .input-box textarea{
        width: 100%;
        padding: 5px 0;
        font-size: 16px;
        margin: 10px 0;
        border: none;
        border-bottom: 2px solid #333;
        outline: none;
        resize: none;
      }
      
      .contact-form .input-box span {
        position: absolute;
        left: 0;
        padding: 5px 0;
        font-size: 16px;
        margin: 10px 0;
        pointer-events: none;
        transition: 0.5s;
        color: #666;
      }
      
      .contact-form .input-box input:focus ~ span,
      .contact-form .input-box textarea:focus ~ span{
        color: #e91e63;
        font-size: 12px;
        transform: translateY(-20px);
      }
      
      .contact-form .input-box input[type="submit"]
      {
        width: 100%;
        background: #00bcd4;
        color: #FFF;
        border: none;
        cursor: pointer;
        padding: 10px;
        font-size: 18px;
        border: 1px solid #00bcd4;
        transition: 0.5s;
      }
      
      .contact-form .input-box input[type="submit"]:hover
      {
        background: #FFF;
        color: #00bcd4;
      }
      
      /*Responsive*/
    
      @media (max-width:769px){
        nav {
          padding: 15px 20px;
      }
        #menu-btn {
          display: initial;
        }
        nav .navigation ul {
          position: absolute;
          top: 0; 
          right: -220px;
          width: 150px;
          background-color: rgb(255, 255, 255);
          backdrop-filter: blur(4.5px);
          background: rgba(17, 20, 104, 0.45);
          height: 88vh;
          border: 1px solid rgba(255, 255, 255, 0.18);
          transition: 0.3s ease;
          display: flex;
          flex-direction: column;
          justify-content: flex-start;
          align-items: flex-start;
          z-index: 1;
      }

      nav .navigation ul li a {
        color: rgb(252, 252, 252);
        font-size: 10px;
        padding-right: 15px;
    }

    nav .navigation ul li{
      padding: 15px 15px 15px 15px;
      margin-left: 0;
    }
      nav .navigation ul.active{
        right: 0;
      }
        #menu-close{
          display: initial;
          font-size: 1.6rem;
          color: white;
          padding: 30px 0 20px 20px;
        }
       
       
        .box1 {
          height: 74.8vh;
          width: 40%;
      }
      .box1 h1 {
        font-size: 20px;
    }

    .box1 p {
      font-size: 12px;
      text-align: center;
      width: 100%;
      color: #ffffff;
      line-height: 25px;
  }

  .box2 {
    width: 100%;
    height: 67vh;
    transition: 30s;
    padding: 40px 40px;
}

h2 {
  font-size: 1em;
  margin-block-start: 0.1em;
  margin-block-end: 0.1em;

}

.row .left img {
  width: 100%;
  height: 80%;
}
.row .right .content p {
  font-size: 12px;
  line-height: 18px;
  text-align:start;
}

.row .right {
  padding-left: 5px;
}

.row .right .content {
  padding: 1px 1px 1px 1px;
  
}

.row .right .content .read-more {
  padding: 5px 5px;
  font-size: 14px;
  border-radius: 20px;
  margin-top: 5px;
  
}
.section-title {
  max-width: 370px;
}

.section2 .section-title {
  font-size: 30px;
  margin-top: -20px;
}

.card-container {
    display: flex;
    flex-wrap: wrap;
      gap: 50px 50px;
      margin: 10px;
  }
  .card-container1{
    padding: 10px 100px 10px 300px;
  }
  .card-container1 .read-more {
    padding: 10px 20px;
    font-size: 19px;
    align-items: center;
    border-radius: 25px;
    margin-top: 15px;
}
.container2{
padding-left:20px;
}

.row1 {
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:start;
}

.col1 {
  min-width: 150px;
  color: #ffff;
  font-family: poppins;
  padding: 20px 30px 20px 10px;
}

    }

    @media (max-width:475px)
    {


      #menu-btn {
        display: initial;
      }
      #menu-close{
        display: initial;
        font-size: 1.6rem;
        color: white;
        padding: 30px 0 20px 20px;
      }
     
      .navbar-one {
        height: 15px;
        font-size: 10px;
    }
    .left > div + div{
      margin-left: 10px;
  
    }
    
    .right > div{
    margin-left: 10px;
  
    }
    .box1 {
      height: 50vh;
      width: 50%;
  }
  .box2 {
    width: 50%;
    height: 41vh;
    transition: 30s;
    padding: 40px 40px;
}
    .box1 h1 {
      font-size: 11px;
  }

  .box1 p {
    font-size: 10.5px;
}

  .row {
    padding: 30px 30px 30px 20px;
    width: 80%;
    max-width: 1000px;
}


.row .left img {
  width: 100%;
  height: 85%;
}

.row .right .content {
    padding: 1px 5px 5px 5px;
  
}

.row .right .content p{
  font-size: 11px;
  line-height: 12px;
  
}

.row .right .content .read-more {
  padding: 5px 5px ;
  font-size: 10px;
  border-radius: 25px;
  margin-top: 10px;
}

.section2 .section-title {
  font-size: 25px;
}
.section-title:before{
  height: 5px;
  width: 70px;
  top: 50%;
  left: 0;
}

.section-title:after{
  height: 5px;
  width: 70px;
  top: 50%;
  right: 0;
}

.card-container1 {
  padding: 5px 100px 5px 150px;
}
.card-container1 .read-more {
  padding: 10px 20px;
  font-size: 15px;
  align-items: center;
  border-radius: 25px;
  margin-top: 15px;
}

/*AboutUs*/
.Aboutus {
  width: 100%;
  min-height: 10vh;
  padding-top: 40px;
}
.Abouttext .Aboutimg {
  overflow:hidden;
  height: 30%;
display: block;
margin: auto;
justify-content: center;
align-items: center;
}

.Abouttext {
  padding: 40px 20px 10px 10px;
  width: 90%;
  height: 100%;
  display: flex;
  flex-direction: column;
  display: block;
}
.Abouttext .text h2 {
 padding-top: 15px;
}

.content-title:before {
  height: 5px;
  width: 70px;
  top: 55%;
  left: 0;
}

.content-title:after {
  height: 5px;
  width: 70px;
  top: 55%;
  right: 0;
}

.Abouttext .text p {
  font-size: 15px;
  line-height: 20px;
  text-align: justify;
  margin-top: 0;
}

.core {
  min-height: 10vh;
  padding-top: 10px;
}

.container3 h1 {
  font-size: 20px;
}

.container3 p {
  width: 150px;
  margin: auto;
  margin-bottom: 10px;
}
.card-container1 {
  padding: 5px 90px 5px 150px;
}
.card-container1 .read-more {
  padding: 15px 15px;
  font-size: 15px;
    }
    .col1 {
      min-width: 150px;
      color: #ffff;
      font-family: poppins;
      padding: 20px 10px 20px 10px;
  }

  /*Our Services*/

  .Our-services {
    width: 100%;
    min-height: 10vh;
    padding-top: 40px;
}

.service-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 5vw;
  background-color: #def7e8;
}

.service-container .service1{
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
}
.service-container .service1 .post h3{
  padding-bottom: 5px;
  font-size: 15px;
}

.service-container .service1 .post p{
  font-weight: 400;
  font-size: 15px;
line-height: 20px;

}

/*Gallery*/
.container4 {
margin-top: 5px;
margin-bottom: 5px;
}

.container4 .heading{
  width: 50%;
  padding-bottom: 10px;
}
.container4 .heading h3{
  font-size: 2em;
  font-weight: bolder;
  padding-bottom: 3px;
  border-bottom: 3px solid #222;
}
.container4 .btn4{
  margin: 10px 0 10px 0;
  padding: 15px 20px;
  border-radius: 50px;
}

.container4 .btn4 a{
  color: #fff;
  font-size: 1.3em;
  text-decoration: none;
  font-weight: bolder;
  letter-spacing: 1px;
}

/*Contact Us*/
.Contactus{
  width: 100%;
  min-height: 10vh;
  padding-top: 40px;}

  .location{
    width: 80%;
    margin: auto;
    padding: 80px 0;
}

.container7 {
  max-width: 1050px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
display: flex;
flex-direction: column;
}

.row7  {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.contact-info {
  width: 20%;
}
.contact-info-item {
  display: flex;
  margin-bottom: 10px;
  margin-top: 10px;
}

.contact-info-icon {
  height: 40px;
  width: 60px;
  background-color: #fff;
  text-align: center;
  border-radius: 40%;
}
.contact-info-icon i {
  font-size: 20px;
  line-height: 40px;
  margin-top: 3px;
}

.contact-info-content {
  margin-left: 20px;
  margin-right: auto;
}
.contact-info-content p {
  font-size: 0.5em;
font-weight: 500;
 margin-top: 2px;
 align-items: center;
 justify-content: center;
}

.contact-form {
  padding: 40px;
  width: 70%;
  padding-bottom: 10px;
  padding-top: 10px;
}

}
    
  



